<div data-template="templates:surround" data-template-with="templates/page_index.html" data-template-at="content-container">
    <link rel="stylesheet" href="~assets/highlightjs/styles/default.css"/>
    <script>$(document).ready(function(){
        $('head').append('<link rel="stylesheet" href="~assets/highlightjs/styles/default.css" type="text/css"/>');
    });</script>
    <script src="~assets/highlightjs/highlight.pack.js"/>
    <script>hljs.initHighlightingOnLoad();</script>
    <div class="container">
        <pre>
            <code data-template="multiviewer:raw" data-template-id="docs/publish.md">
            </code>
        </pre>
    </div>
</div>
